Subject: RE: Hong Kong web page issue
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Yuko Hughes <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 4 Aug 2020 06:09:53 +0000

Good evening Yuko,

Thank you for your comments on this case.
I think we can promise anything to that customer since the Marketing dept. has not confirmed any time frame.
Can’t you search in Amazon or local online dealers to find the ear cushions?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Yuko Hughes <[email-masked]>
Sent: 4. august 2020 05:18
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Re: Hong Kong web page issue

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Sara,

Thank you very much for your reply and updating to me.

The customer #93582 would like to purchase earpads for GSP 300 as they are worn out, and have been waiting for me to update them when they are available to purchase from the site.

This case has been opened since 20th July,
Should I advise the customer that 'I am not able to advise you when you can purchase the product from our website at this stage' and close the case
or
should I wait till until we are advised how we are able to sell the product in those countries and keep pending the case?

Thank you in advance.

Kind Regards,
Yuko Hughes
________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "hughes, yuko" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 3 August, 2020 20:24:09
Subject: Hong Kong web page issue

Hi Yuko,

I just received and answer regarding the Hong Kong web page issue:

Hey Sara,

Yes, new gaming SKUs are not meant to be sold in Hong Kong, China, India, Singapore, Malaysia, and Taiwan.

We are working on finding a way to sell the old products there, will keep you posted

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C7a841b796eb44c76d97408d83824f134%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321078613825598&sdata=ogGaS9UTNRcYR6PTWwYnZXuLsrKphcT%2FSkbfM6ZRaYg%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C7a841b796eb44c76d97408d83824f134%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321078613835596&sdata=hIYjZh1sH9S%2Fxn0rHl043MUzQyNrTtptIeQmACWFuaA%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C7a841b796eb44c76d97408d83824f134%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321078613835596&sdata=uJMfldulIN7O2MkecXWBixxSUGVgq1ateij9ACeZ%2BbI%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C7a841b796eb44c76d97408d83824f134%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321078613835596&sdata=fcmblQdP50I5dyR9ny0O%2FMUh1X2fN5gVAB9LSg0B0sU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C7a841b796eb44c76d97408d83824f134%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637321078613845590&sdata=A4cJMGpHRgw1bEl8frGUMdkuxpFs1qEd2tR2QhhMfos%3D&reserved=0>

​